.cclsbaepqd90 {
	border: 1px dashed #121710;
	font-size: 0.976em;
	margin-top: -4px;
	clear: both;
	cursor: pointer;
	padding: 3px 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-radius: 13px;
	text-decoration: none;
}
@media screen and (min-width: 1200px) {
.ljzgnawq99 {
	letter-spacing: normal;
	border-style: none;
	height: 100%;
	width: 50%;
	margin: 0.545em auto;
}

}
form .qmcwizv69 label {
	line-height: 1.180em;
	float: none;
	text-indent: 2px;
	/* Ladies  that are serious IN WHAT THEIR NEEDING SO   IF YOU SEE something that you don't like about me please move on and don't waste our time we aren't looking for them. Best pussy in our world.  */
	font-size: 0.863em;
}
form .bovnhjlclc72 {
	clear: both;
	float: right;
}
body {
	width: 100%;
	background-color: #e4efea;
	clear: both;
	margin: 0;
	height: 100%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.946em;
}
.ljzgnawq99 {
	clear: both;
	width: 94%;
	float: none;
	letter-spacing: inherit;
	margin: 0.587em auto;
	border-style: none;
	height: 100%;
}

}
form .qmcwizv69 {
	margin-bottom: 1px;
	float: left;
	text-indent: 1px;
	clear: both;
}
form p {
	margin-bottom: 1.670em;
	text-indent: 5px;
	margin-top: 0;
	clear: both;
}
form {
	margin-left: 0.564em;
	letter-spacing: inherit;
	margin-top: 0;
	background-color: rgba(242,253,224,0.999);
	float: none;
	clear: both;
	box-shadow: 0 3px 18px rgba(229,205,224,0.996);
	padding: 0.999em 0.845em 2.581em 0.847em;
	/* But really just like to be able to treat ladies as ladies but also fully respect independent women.  */
	border: 1px solid #e3e5e9;
	border-radius: 4px;
}
.lapip80 {
	margin: 0.081em 0.020em 0.064em 0.552em;
	
	box-sizing: border-box;
	padding: 0.931em;
	float: none;
	text-shadow: 0 1px 0 rgba(211,230,245,0.998);
}
input {
	color: #595059;
	letter-spacing: inherit;
	margin-top: 0;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.139em;
}
.ljzgnawq99 {
	width: 63%;
	margin: 0.489em auto;
	letter-spacing: inherit;
	border-style: none;
	/* I feel its made me very hyper sexual as a  result. Share a few photos and meet if possible and if not someone i'm feeln.  */
	clear: both;
}

}
.ikvsbirr32 {
	margin-bottom: 18px;
	font-size: 1.267em;
	clear: both;
	padding: 5px;
	border: 1px solid #bfb3bc;
	margin-top: 4px;
	margin-right: 5px;
	width: 95%;
	letter-spacing: inherit;
	background-color: rgba(224,202,226,0.995);
}
